Bug 817801 - [abrt] inkscape-0.48.1-9.fc16: __hypot: Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
[abrt] inkscape-0.48.1-9.fc16: __hypot: Process /usr/bin/inkscape was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:ee507a428bfa4e4e8dab7cadde8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 06:51 EDT by Otso Helenius
Modified: 2013-02-13 11:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:04:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.52 KB, text/plain)
2012-05-01 06:51 EDT, Otso Helenius
no flags Details
File: maps (49.70 KB, text/plain)
2012-05-01 06:51 EDT, Otso Helenius
no flags Details
File: backtrace (241.09 KB, text/plain)
2012-05-01 06:51 EDT, Otso Helenius
no flags Details

  None (edit)
Description Otso Helenius 2012-05-01 06:51:11 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/inkscape
comment:        I zoomed out on a simple image consisting of a few curves. Inkscape immediately crashed
crash_function: __hypot
executable:     /usr/bin/inkscape
kernel:         3.3.2-6.fc16.x86_64
pid:            24721
pwd:            /home/piksi/Documents
reason:         Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
time:           Sun 29 Apr 2012 05:52:24 PM EEST
uid:            1000
username:       piksi
var_log_messages: Apr 29 17:52:27 ur abrt[24738]: Saved core dump of pid 24721 (/usr/bin/inkscape) to /var/spool/abrt/ccpp-2012-04-29-17:52:24-24721 (133378048 bytes)

backtrace:      Text file, 246881 bytes
dso_list:       Text file, 10775 bytes
maps:           Text file, 50888 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1269
:HOSTNAME=ur
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5f4dfff2ce98ccfc16514e1d0000000a-1335437327.839951-603375464
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/piksi/.gtkrc-2.0:/home/piksi/.gtkrc-2.0-kde4:/home/piksi/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=piksi
:SSH_AUTH_SOCK=/tmp/ssh-pDvBEsIx1230/agent.1230
:MAIL=/var/spool/mail/piksi
:DESKTOP_SESSION=default
:PATH=/home/piksi/context/tex/texmf-linux-64/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/piksi/.local/bin:/home/piksi/bin
:PWD=/home/piksi
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/piksi
:KDE_SESSION_VERSION=4
:LOGNAME=piksi
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-L1AUfBBWIC,guid=d9dbe0df054392dbf716592e0000004f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/piksi
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/piksi/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-piksi/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1381,unix/unix:/tmp/.ICE-unix/1381
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/piksi/.gtkrc:/home/piksi/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=ur;1335710169;628670;1570_TIME94640843
Comment 1 Otso Helenius 2012-05-01 06:51:14 EDT
Created attachment 581350 [details]
File: dso_list
Comment 2 Otso Helenius 2012-05-01 06:51:16 EDT
Created attachment 581351 [details]
File: maps
Comment 3 Otso Helenius 2012-05-01 06:51:20 EDT
Created attachment 581352 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2012-10-03 13:39:13 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-01-16 09:49:58 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:04:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.